Subject: Message from Walmart.com Customer: Give feedback, 200010601998216
From: sasha Parks <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 10 Jan 2023 19:52:35 +0000

Dear Designer Living Inc.,

sasha Parks wants to connect with you for the order below:

Customer Order Number:  200010601998216

Purchase Order No:  108800535330269

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Bed in A Bag Gloria Damask 9-Piece Coral Comforter with Sheet Set, Queen/848203619

Customer Message:

u did not receive what I ordered. I received a blue floral comforter set. I still want to receive the Gloria Demask Coral 9 pc Comforter set. Size queen.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team